
.menu { font-family: "Times New Roman", Arial; font-size:16px; font-weight:bold; color: #FFFFFF; background: #924545;}
.menu A:link { font-family: "Times New Roman", Arial; font-size:16px; text-decoration:none; color: #FFFFFF;}
.menu A:visited { font-family: "Times New Roman, Arial"; font-size:16px; text-decoration:none; color: #FFFFFF;}
.menu A:hover { font-family: "Times New Roman", Arial; font-size:16px; font-weight:bold; color: #000000; 			background: #fbf3e1;}
p , table, ul { font-family: "Times New Roman", Arial;font-size:20;color:black} 
body { background: #924545}